@charset "UTF-8";

/* 特定のページでのみ使用する特殊なCSS */

/* ================= 目次 =====================

【0】各ページ共通利用
【1】TOP
【2】GISA案内
【3】LINK
【4】会員登録
【5】検索

============================================ */



/* =============================================================
　■□■ 0.各ページ共通利用 ■□■
============================================================= */
#main-sub p,
#main-sub table,
#main-sub ul,
#main-sub ol,
#main-sub dl
{
	margin-bottom: 10px;
}
#main-sub p
{
	text-align: justify;
	text-justify: inter-ideograph;
	text-indent: 1em;
}
#wrapper-eng #main-sub p {text-indent: 0;}

/* -------------- 丸角 関連 -------------- */
.corner
{
	padding: 10px 12px;
	background: #FFFFFF;
	background: url(/img/btm_corner01.gif) no-repeat left bottom;
}
.cornerWrap
{
	margin-bottom: 10px;
	background: url(/img/bk_corner01.gif) no-repeat left top;
}
#main-sub div.corner {padding: 15px 20px;}
#main-sub .cornerWrap {margin-bottom: 30px;}

/* -------------- インデント無 -------------- */
#main-sub .noindent p,
#main-sub  p.noindent {text-indent: 0;}

/* -------------- #set-01 -------------- */
#set-01 dl {margin-bottom: 15px;}
#set-01 dt
{
	margin-bottom: 10px;
	background: url(/img/dot.gif) repeat-x left bottom;
	padding-bottom: 3px;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
#set-01 table th {vertical-align: top;}

/* -------------- pagetop -------------- */
#pagetop
{
	clear: both;
	text-align: right !important;
	background: url(/img/pagetop.gif) no-repeat right center;
	padding-right: 10px;
	margin-top: 20px;
}

/* -------------- ico-@ -------------- */
.atmark
{
	vertical-align: middle;
	margin: 0 1px;
}

/* -------------- .set-02 -------------- */
.set-02 dl
{
	background: url(/img/dot.gif) repeat-x left bottom;
	padding-bottom: 4px;
	margin-bottom: 5px !important;
}
*html .set-02 dl /* For Only IE6 */
{
	padding-bottom: 0 !important;
	margin-bottom: 6px !important;
}
.set-02 dl dt
{
	width: 7.5em;
	font-size: 88%;
}
.set-02 dl dd
{
	margin-left: 7.5em;
	margin-top: -1.6em;
}
*html .set-02 dl dd /* For Only IE6 */
{
	padding-bottom: 6px;
	margin-top: -1.5em;
}
.set-02 dl dd img
{
	vertical-align: middle;
	margin-right: 5px;
}

/* ------------- .tabclick ------------- */
ul.tabclick li /* === <ul> === */
{
	float: left;
	display: inline; /* For IE Only */
	text-align: center;
}
div.tabclick /* === <div> === */
{
	clear: both;
	padding-bottom: 15px;
}
/* ------------- #tab01 ------------- */
ul#tab01
{
	background: url(/img/bk_tab01.gif) repeat-x left bottom;
	height: 100%;
	padding-left: 2px;
	margin-bottom: 25px !important;
}
ul#tab01:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
ul#tab01 li
{
	margin: 0 3px 0 2px;
	border: 1px solid #b4b092;
	background-color: #dfdcc7 !important;
	background-image: none !important;
	padding-left: 0 !important;
	font-weight: bold;
	font-size: 113%;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
ul#tab01 li a
{
	display: block;
	padding: 4px 12px;
}
ul#tab01 li.on 
{
	background: #fdfbe9 !important;
	border-bottom: 0;
}
ul#tab01 li.on a
{
	background: #fdfbe9 !important;
	margin-bottom: 1px;
}
/* ------------- #tab02 ------------- */
ul#tab02
{
	background: url(/img/bk_tab01.gif) repeat-x left bottom;
	height: 100%;
	padding-left: 2px;
	margin-bottom: 25px !important;
}
ul#tab02:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
ul#tab02 li
{
	margin: 0 3px 0 2px;
	border: 1px solid #b4b092;
	background-color: #dfdcc7 !important;
	background-image: none !important;
	padding-left: 0 !important;
	font-weight: bold;
	font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;
}
ul#tab02 li a
{
	display: block;
	padding: 4px 10px;
}
ul#tab02 li.on 
{
	background: #fdfbe9 !important;
	border-bottom: 0;
}
ul#tab02 li.on a
{
	background: #fdfbe9 !important;
	margin-bottom: 1px;
}
/* -------------- .set-btn -------------- */
.set-btn {text-align: center !important;}
.set-btn img
{
	margin: 0 auto;
	padding: 0 5px;
}


/* =============================================================
　■□■ 1.TOP ■□■
============================================================= */
/* -------------- copy -------------- */
#copy img
{
	margin-bottom: 33px;
	border: 0;
}

/* -------------- news -------------- */
#news {position: relative;}
#news h3
{
	border-top: 2px solid #aeab9c;
	padding-top: 15px;
}
#news ul#rss
{
	position: absolute;
	right: 0;
	top: 17px;
	font-size: 88%;
}
#news ul#rss li
{
	float: right;
	display: inline;
	padding-left: 7px;
}
#news ul#rss li img
{
	vertical-align: middle;
	margin-right: 4px;
}
#news div
{
	clear: both;
	margin-top: 20px;
}
#news div h4
{
	background: url(/img/bk_tit01.gif) no-repeat left top;
	color: #FFFFFF;
	padding: 5px 11px 0 11px;
	line-height: 1.3;
}
#news div .titWrap01
{
	background: #199770 url(/img/btm_tit01.gif) no-repeat left bottom;
	margin-bottom: 15px;
	padding-bottom: 8px;
}
#news div#topics h4 {background: url(/img/bk_tit02.gif) no-repeat left top;}
#news div#topics .titWrap01 {background: #d1322f url(/img/btm_tit02.gif) no-repeat left bottom;}
#news div p.gotolist
{
	text-align: right;
	margin: 0 !important;
	clear: both;
}
#news div dl
{
	background: url(/img/dot.gif) repeat-x left bottom;
	padding-bottom: 3px;
	margin-bottom: 4px;
}
*html #news div dl {padding-bottom: 5px;} /* For Only IE6 */
#news div ul {height: 100%;}
#news div ul:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
#news div ul li dl
{
	width: 295px;
	float: right;
}
*html #news div ul li dl {padding-bottom: 3px;} /* For Only IE6 */
#news div ul li dl.firstChild {float: left;}
#news div ul li {clear: both;}
#news div dl dt
{
	width: 7.5em;
	font-size: 88%;
}
#news div dl dd
{
	margin-left: 7.5em;
	margin-top: -1.6em;
}
*html #news div dl dd {margin-top: -1.5em;} /* For Only IE6 */
#news div dl dd img
{
	vertical-align: middle;
	margin-right: 5px;
}
#news div#topics dl
{
	height: 100%;
	clear: both;
	padding-bottom: 1px;
	margin-bottom: 2px;
}
#news div#topics dl:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
#news div#topics dl dt
{
	float: left;
	padding: 2px 0;
}
#news div#topics dl dd
{
	float: left;
	margin-left: 0;
	margin-top: 0;
	padding: 2px 0;
}


/* =============================================================
　■□■ 2. GISA案内 ■□■
============================================================= */

/* -------------- map -------------- */
#map /* 地図の表示範囲 */
{
	width: 605px; 
	height: 300px;
	border: 1px solid #b4b092;
	margin: 10px auto 25px auto;
}
#map strong {font-family: "メイリオ","Meiryo","Tahoma","ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"MS UI Gothic",sans-serif;}
#map address {padding-top: 5px;}

/* =============================================================
　■□■ 3. LINK ■□■
============================================================= */

/* -------------- set-link01 -------------- */
ul.set-link01 li
{
	width: 275px;
	float: left;
}
ul.set-link01 li.even {float: right;}
ul.set-link01 li
{
	background: url(/img/dot.gif) repeat-x left bottom !important;
	margin-bottom: 2px;
	padding: 0 0 2px 0 !important;
}
ul.set-link01 li a
{
	background: url(/img/ico_external.gif) no-repeat 2px 0.3em;
	padding: 2px 0 2px 19px;
	display: block;
}


/* =============================================================
　■□■ 4. 会員登録 ■□■
============================================================= */

/* -------------- set-must -------------- */
.set-must {margin-bottom: 20px !important;}
.set-must img
{
	vertical-align: middle;
	margin-right: 5px;
	text-indent: 0 !important;
}
/* -------------- tbl-member -------------- */
.tbl-member {margin-bottom: 25px !important;}
.tbl-member img
{
	vertical-align: middle;
	margin-left: 5px;
}
.tbl-member th img.firstChild {margin-left: 20px;}
.tbl-member th p img.firstChild {margin-left: 0;}
.tbl-member p
{
	margin-bottom: 0 !important;
	text-indent: 0 !important;
}
.tbl-member ul {margin: 3px !important;}
.tbl-member ul li
{
	display: inline;
	background: none !important;
	padding: 0 10px 0 0 !important;
}
.tbl-member td label {padding: 0 10px 0 0;}
.tbl-member th p {padding: 3px 0;}
.tbl-member .comment01
{
	font-size: 88%;
	color: #5d5d5a;
	padding-left: 5px;
}
.tbl-member .comment02
{
	font-size: 88%;
	color: #5d5d5a;
}
/* ------ エラー ------ */
p.error
{
	color: red;
	margin-bottom: 150px !important;
	text-indent: 0 !important;
}

/* ----- td-error ----- */

tr.td-error td,
td.td-error
{
	background-color: #FFF4FF !important;
}

.font-red-form {
background-color:#FFE6E6;
border:1px solid #FF9F80;
color:red;
display:block;
margin:3px 0;
padding:0 3px;
}


/* =============================================================
　■□■ 5. 検索 ■□■
============================================================= */

/* -------------- set-search -------------- */
#set-search dl.lastChild {margin-bottom: 0 !important;}
#set-search dl dt
{
	background: url(/img/dot.gif) repeat-x left bottom;
	padding-bottom: 2px;
	margin-bottom: 3px;
}
